---
layout: post
title: "So, i have no purchased an 2nd /3rd hand CNC which I believe is a Chinese version that has had some mods over the years"
date: June 01, 2017 20:23
category: "General discussion"
author: "E Caswell"
---
So, i have no purchased an 2nd /3rd hand CNC which I believe is a Chinese version that has had some mods over the years.

So it's play time, I have researched many areas and recommendations are on a smoothie.

After looking on here [http://smoothieware.org/software](http://smoothieware.org/software)



I can see many Software packages to use, do I gather that bCNC is the preferred one used by many on their CNC?











**"E Caswell"**

---
---
**Arthur Wolf** *June 01, 2017 20:44*

Yes, bCNC is definitely prefered.


---
**Guy Bailey** *June 02, 2017 18:39*

I use bCNC and love it!


---
*Imported from [Google+](https://plus.google.com/106553391794996794059/posts/R9rNvcZ4tUs) &mdash; content and formatting may not be reliable*
